using System;

internal sealed class Delegate675 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate675 delegate675_1)
	{
		return delegate675_1(object_0);
	}

	public extern Delegate675(object object_0, IntPtr intptr_0);

	static Delegate675()
	{
		Class10.smethod_13(typeof(Delegate675).TypeHandle);
	}

	internal static Delegate675 delegate675_0;
}
